{
  "version": 2,
  "artifactType": {
    "type": "APK",
    "kind": "Directory"
  },
  "applicationId": "com.dahe.pass",
  "variantName": "sign_productRelease",
  "elements": [
    {
      "type": "SINGLE",
      "filters": [],
      "versionCode": 4,
      "versionName": "1.0.4",
      "outputFile": "企业端正式_release_1.0.4_202204041207.apk"
    }
  ]
}